{% if (aSummaryLogs.new or aSummaryLogs.withdiff) %}<ul>
    {% for aResponsesLog in aResponsesLogs %}
    {% if (aResponsesLog.difference or aResponsesLog.new) %}
        <li><a href="{{ aResponsesLog.publicurl }}">{{ aResponsesLog.title }} {% if aResponsesLog.new %} <sup>{{ gT("New") }}</sup>{% endif %}</a>
            {% if count(aResponsesLog.aUserParticipants) > 0 %}<div>
                <strong>{{ gT("Updated by") }}</strong>
                {% set aUserParticipants = aResponsesLog.aUserParticipants %}
                <ul>{% for aUserParticipant in aUserParticipants %}
                    {% if aUserParticipant.userdescription %}
                        {% if aUserParticipant.email %}
                            <li><a href="mailto:{{ aUserParticipant.email }}">{{ aUserParticipant.userdescription }}</a></li>
                        {% else %}
                            <li>{{ aUserParticipant.userdescription }}</li>
                        {% endif %}
                    {% endif %}
                {% endfor %}</ul></div>
            {% endif %}
        </li>
    {% endif %}
    {% endfor %}
</ul>
{% endif %}
